﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace api {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class CarsResource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal CarsResource() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("api.CarsResource", typeof(CarsResource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to https://i.imgur.com/BeZh5oZ.jpg
        ///https://i.imgur.com/0emugrz.jpg
        ///https://i.imgur.com/Y8aSndq.jpg
        ///https://i.imgur.com/bMhpdE1.jpg
        ///https://i.imgur.com/Qrmgdrm.jpg
        ///.
        /// </summary>
        internal static string ferrari {
            get {
                return ResourceManager.GetString("ferrari", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to https://i.imgur.com/sU8Ca3L.jpg
        ///https://i.imgur.com/0MrknkV.jpg
        ///https://i.imgur.com/J9VyMp3.jpg
        ///https://i.imgur.com/bKpc4Su.jpg
        ///https://i.imgur.com/rUMi9Br.jpg.
        /// </summary>
        internal static string ford {
            get {
                return ResourceManager.GetString("ford", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to https://i.imgur.com/184nLH7.jpg
        ///https://i.imgur.com/tOWllIE.jpg
        ///https://i.imgur.com/Ex8Diul.jpg
        ///https://i.imgur.com/yFbWS2t.jpg
        ///https://i.imgur.com/VOuPNBI.jpg.
        /// </summary>
        internal static string nissan {
            get {
                return ResourceManager.GetString("nissan", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to https://i.imgur.com/2Euk7NG.jpg
        ///https://i.imgur.com/UNhEL8p.jpg
        ///https://i.imgur.com/Kpsxk4u.jpg
        ///https://i.imgur.com/B7DD9Vw.jpg
        ///https://i.imgur.com/VtlB1lI.jpg.
        /// </summary>
        internal static string toyota {
            get {
                return ResourceManager.GetString("toyota", resourceCulture);
            }
        }
    }
}
